.index-project-item{padding:15px}
.comtit{
    position: relative;
}

.comtit .ennew{
    display:block;
    font-family: Arial, Helvetica, sans-serif;
    font-size:70px;
    font-weight: bold;
    color:#ededed;
    line-height: 1;
}
.comtit .up{
    position: absolute;
    height:100%;
    left:0;
    top:0;
}
.mod-table {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    border: none;
    border-collapse: collapse;
}
.mod-table .mod-td, .mod-table .mod-in-td {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
}
.comtit .cn {
    font-size: 60px;
    color: #1F6EB1;
    line-height: 1;
}

/*
 多元
 */
   .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      /*text-align: center;*/
      /*font-size: 18px;*/
      /*background: #fff;*/
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .autoplay-progress {
      position: absolute;
      right: 16px;
      bottom: 16px;
      z-index: 10;
      width: 48px;
      height: 48px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      color: var(--swiper-theme-color);
    }

    .autoplay-progress svg {
      --progress: 0;
      position: absolute;
      left: 0;
      top: 0px;
      z-index: 10;
      width: 100%;
      height: 100%;
      stroke-width: 4px;
      stroke: var(--swiper-theme-color);
      fill: none;
      stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
      stroke-dasharray: 125.6;
      transform: rotate(-90deg);
    }

/*
 年度专题
 */
*,::after,::before {
    box-sizing: border-box;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 576px) {
    .col-sm {
        -ms-flex-preferred-size:0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
  
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width: 768px) {

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media print {
    *,::after,::before {
        text-shadow: none!important;
        box-shadow: none!important
    }
}

/*!
 * Bootstrap Responsive v2.0.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
    *zoom:1}

.clearfix:before,.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.hidden {
    display: none;
    visibility: hidden
}

@media(max-width: 767px) {
    .container {
        width:auto;
        padding: 0 20px
    }
    .row-fluid {
        width: 100%
    }
    .row {
        margin-left: 0
    }
    .row>[class*="span"],.row-fluid>[class*="span"] {
        float: none;
        display: block;
        width: auto;
        margin: 0
    }
}
@media(min-width: 768px) and (max-width:979px) {
    .row {
        margin-left:-20px;
        *zoom:1}
    .row:before,.row:after {
        display: table;
        content: ""
    }
    .row:after {
        clear: both
    }

    [class*="span"] {
        float: left;
        margin-left: 20px
    }
}

@media(min-width: 980px) {
    .nav-collapse.collapse {
        height:auto!important
    }
}

@media(min-width: 1200px) {
    .row {
        margin-left:-30px;
        *zoom:1}

    .row:before,.row:after {
        display: table;
        content: ""
    }

    .row:after {
        clear: both
    }

    [class*="span"] {
        float: left;
        margin-left: 30px
    }
}
.public-news {
  width: 31.66%;
}

.public-news .news-box {
  width: 100%;
}

.public-news .imgs {
  position: relative;
  width: 100%;
 /* height: 12em;*/
  object-fit: cover;
  overflow: hidden;
}

.public-news .imgs .image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.public-news .tits {
  position: absolute;
  top: 1.04em;
  left: 1.04em;
  font-size: 1.2em;
  line-height: 1;
  color: #fff;
  font-weight: bold;
}

.public-news .bd {
  height: 18em;
  padding: 1.3em 1.2em 2em;
  border-top: 1px solid #fff;
}

.public-news .orange {
  background-color: #c9601a;
}

.public-news .orange .item {
  color: rgba(255, 255, 255, 0.8);
}

.public-news .green {
  background-color: #0b573e;
}

.public-news .white {
  background-color: #ffffff;
}

.public-news .white .tit-box {
  border-bottom: 1px solid #d3d3d3;
}

.public-news .white .tit-box,
.public-news .white .item {
  color: #000;
}

.public-news .white .tit-box .times,
.public-news .white .item .times {
  color: #999;
}

.public-news .gray {
  background-color: #e3e2e8;
}

.public-news .gray .tit-box {
  border-bottom: 1px solid #fff;
}

.public-news .gray .tit-box,
.public-news .gray .item {
  color: #000;
}

.public-news .gray .tit-box .times,
.public-news .gray .item .times {
  color: #999;
}

.public-news .tit-box {
  color: #fff;
  padding-bottom: 0.6em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.public-news .time {
  font-size: .7em;
  line-height: 1;
  margin-bottom: 1.3em;
}

.public-news .tit {
  height: 2.666em;
  font-size: 1em;
  line-height: 1.33em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.public-news .item-box {
  height: 8.2em;
  padding-top: 2.6em;
  overflow: hidden;
  padding-bottom: 1.6em;
}

.public-news .item {
  margin-bottom: 1.0em;
  padding-left: .5em;
  color: #fff;
  position: relative;
}

.public-news .item ::before {
    position: absolute;
    content: '';
    top: 29%;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 20%;
    background-color: white;
}

.public-news .item:last-child {
  margin-bottom: 0;
}

.public-news .box {
  display: flex;
  -webkit-display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  color: white;
}
.public-news .doc {
  width: 84.84%;
  font-size: 18px;
  overflow: hidden;
  padding-left: 1.0em;
  text-overflow: ellipsis;
  white-space: nowrap;	
}
.public-news .times {
  font-size: 1.0em;
}
@media (max-width: 991.98px) {
  .public-news {
    width: 100% !important;
    margin-top: .5rem;
    max-width: none;
    padding: 0;
  }
  .public-news .news-box {
    max-width: none;
  }
  .public-news .imgs {
    width: 100%;
    height: auto;
  }
  .public-news .imgs .images {
    object-fit: initial;
  }
  .public-news .tits {
    top: .4rem;
    left: .65rem;
    font-size: .48rem;
    line-height: 1;
  }
  .public-news .bd {
    width: 100%;
    height: auto;
    padding: .4rem .6rem .4rem;
  }
  .public-news .tit-box {
    padding-bottom: .53rem;
  }
  .public-news .item-box {
    height: auto;
    padding-top: .56rem;
  }
  .public-news .time {
    font-size: .28rem;
    line-height: 1;
    margin-bottom: .32rem;
  }
  .public-news .tit {
    font-size: .36rem;
    line-height: .5rem;
  }

  .public-news .item {
    padding-left: 0;
    margin-bottom: .52rem;
  }
  .public-news .item ::before {
    display: none;
  }
  .public-news .doc {
    width: 100%;
    font-size: .46rem;
    line-height: .48rem;
    margin-bottom: .2rem;
    -webkit-line-clamp: 2;
  }
  .public-news .times {
        font-size: .46rem;
        line-height: 0.5rem;
        width:12%;
  }
}

.home2 {
  margin-top: 1.5em;
}
.home2 .item {
  width: auto;
  max-width: none;
  padding: 0 .75em;
}

.home2 .news-box {
  max-width: none;
}

@media (max-width: 991.98px) {
  .home2 {
    margin-top: 0;
  }
  .home2 .item-box {
    margin: 0;
  }
  .home2 .item {
    width: auto;
    max-width: none;
    padding: 0;
  }
  .home2 .item-box {
    margin: 0;
    height: auto;
  }
}
@media (min-width: 1000px) {
  .home1-swiper .home1-btn-next:hover,
  .home1-swiper .home1-btn-prev:hover {
    background-color: rgba(11, 87, 62, 0.5);
  }
  .home1-swiper .swiper-button-disabled:hover {
    background-color: transparent;
    opacity: .5;
  }
  .home1-swiper .item:hover .time,
  .home1-swiper .item:hover .tit,
  .home1-swiper .item:hover .doc {
    color: #0b573e;
  }
  .home3 .right .item:hover .box {
    color: #0b573e;
  }
  .public-news .gray .item:hover,
  .public-news .white .item :hover {
    color: #0b573e;
  }
  .home2 .public-news .news-box:hover,
  .home3 .left:hover {
    transform: translateY(-5px);
    transition: ease all 0.3s;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  }

}

@media screen and (max-width:768px){
	
	.comtit .cn {font-size: 24px;color: #1F6EB1;line-height: 1;}
	.comtit .ennew {display: block;font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-weight: bold;color: #ededed;line-height: 1;}
	
	.index-project-txt h4 {font-weight: 700;line-height: 1;font-size: 16px;margin-bottom: 25px;transition: none}
	.index-project-txt .tj{font-size: 14px;}
	.df {display:table-footer-group}
}

/*
 banner 数据展示
 * */
#c_static_001-1642140855219 .e_container-66 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.42);
    margin-top: -100px;
    display-radio: flex;
    border-style: none;
    margin-bottom: 0px;
    position: absolute;
    left: 0px;
    z-index: 15;
    bottom: 0px;
    min-width: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
}
#c_static_001-1642140855219 .e_container-66 .cbox-66-0 {
    align-self: center;
}
#c_static_001-1642140855219 .e_container-66 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: auto;
    overflow-y: auto;
}
#c_static_001-1642140855219 .e_container-74 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    max-width: none;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(255, 121, 25, 1);
    border-style: none;
    display-radio: flex;
}
#c_static_001-1642140855219 .e_container-74 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    overflow-y: auto;
}
#c_static_001-1642140855219 .e_scrollNumber-75 {
    height: 60px;
    line-height: 70px;
    font-size: 44px;
    font_radio: 2;
    font-family: Impact;
    font-weight: normal;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    display-radio: 1;
}
#c_static_001-1642140855219 .e_scrollNumber-75 .p_num {
    display-radio: 1;
    font-size: 60px;
    color: rgba(231, 186, 90, 1);
}
#c_static_001-1642140855219 .e_scrollNumber-75 .p_plus {
    display-radio: 1;
    font-size: 18px;
}
#c_static_001-1642140855219 .e_text-76 {
    font_radio: 2;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-family: Microsoft YaHei;
    margin-bottom: 20px;
    display-radio: 1;
    padding-bottom: 10px;
}

#c_static_001-1642140855219 .e_container-66 .cbox-66-1 {
    align-self: center;
}
#c_static_001-1642140855219 .e_container-66 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: auto;
    overflow-y: auto;
}
#c_static_001-1642140855219 .e_container-71 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(255, 121, 25, 1);
    border-style: none;
    display-radio: flex;
    overflow: hidden;
}
#c_static_001-1642140855219 .e_container-71 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    overflow-y: auto;
}
#c_static_001-1642140855219 .e_scrollNumber-72 {
    height: 60px;
    line-height: 70px;
    font-size: 44px;
    font_radio: 2;
    font-family: Impact;
    font-weight: normal;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    display-radio: 1;
}
#c_static_001-1642140855219 .e_scrollNumber-72 .p_num {
    display-radio: 1;
    font-size: 60px;
    color: rgba(231, 186, 90, 1);
}
#c_static_001-1642140855219 .e_scrollNumber-72 .p_plus {
    display-radio: 1;
    font-size: 18px;
}
#c_static_001-1642140855219 .e_text-73 {
    font_radio: 2;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-family: Microsoft YaHei;
    margin-bottom: 20px;
    display-radio: 1;
    padding-bottom: 10px;
}
#c_static_001-1642140855219 .e_container-66 .cbox-66-2 {
    align-self: center;
}
#c_static_001-1642140855219 .e_container-77 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(255, 121, 25, 1);
    border-style: none;
    display-radio: flex;
    overflow: hidden;
}
#c_static_001-1642140855219 .e_container-77 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    overflow-y: auto;
}
#c_static_001-1642140855219 .e_text-79 {
    font_radio: 2;
    font-size: 60px;
    color: rgba(231, 186, 90, 1);
    text-align: center;
    font-family: Impact;
    margin-bottom: 10px;
    display-radio: 1;
    padding-bottom: 0px;
    font-weight: bold;
    height: 60px;
    line-height: 70px;
    margin-top: 20px;
}
#c_static_001-1642140855219 .e_text-80 {
    font_radio: 2;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-family: Microsoft YaHei;
    margin-bottom: 20px;
    display-radio: 1;
    padding-bottom: 10px;
}
.s_title {
    font-size: 16px;
    color: #333;
    line-height: 1;
}
/*
 尾部
 * */
.footer {
    background: #eff1f5 url(../images/ftbg.jpg) 0 bottom no-repeat;
    background-size: cover;
    padding-top: 60px;
    background-color: rgb(51 51 51 / var(--tw-bg-opacity));
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
.layer-wrapper>.wrapper {
    width: 100%;
    box-sizing: border-box;
}
.footer .codes {
    float: right;
    text-align: center;
    color: #333;
    font-size: 12px;
    line-height: 24px;
}
.footer .lm-left {
    float: none;
    overflow: hidden;
}
.footer .contacts {
    float: left;
    max-width: 400px;
}
.footer .contacts h3 {
    font-size: 28px;
    line-height: 1;
    font-weight: normal;
    color:#1F6EB1;
    margin-bottom: 15px;
}
.footer .contacts span {
    color: #c6c8ca;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
}
.footer .contacts ul {
    margin-top: 32px;
}
.footer .contacts ul li.icon1 {
    background: url(../images/bicon1.png) left top no-repeat;
}
.footer .contacts ul li {
    font-size: 16px;
    line-height: 34px;
}
.footer .bommenu {
    float: none;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-align: justify;
    text-justify: inter-ideograph;
    padding-left: 80px;
    padding-right: 100px;
}
.footer .bommenu ul {
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.footer .bommenu ul li.fir-menu {
    line-height: 1;
    color: #1F6EB1;
    font-size: 20px;
    margin-bottom: 20px;
}
.footer .bommenu ul li {
    padding-left: 20px;
    position: relative;
    font-size: 16px;
    line-height: 44px;
}
.footer .bommenu:after {
    content: "";
    width: 100%;
    display: inline-block;
}
.clear {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
    overflow: hidden;
}
.contacts li{color: #494949;}
